/* 
  Localizable.strings
  RepliesSDK

  Created by Stefan Fuerst on 24.06.16.
  Copyright (c) 2016 Replies. All rights reserved.
*/


"Problem" = "Problem";
"General" = "Allgemein";
"Feature Request" = "Verbesserungsvorschlag";
"Testimonial" = "Empfehlung";
"Other" = "Anderes";
"Question" = "Frage";
"Inquiry" = "Anfrage";

"Subject:" = "Betreff:";
"Your Name:" = "Ihr Name:";
"Your E-Mail:" = "Ihre E-Mail:";

"Send" = "Senden";
"Cancel" = "Abbrechen";

"Supported Languages: %@" = "Unterstützte Sprachen: %@";
"Your message has been sent" = "Ihre Nachricht wurde versandt";
"Please wait" = "Bitte warten";
"esc to stop" = "esc um zu stoppen";
"Support" = "Support";

"Press 'esc' to stop screen recording" = "Bitte 'esc' drücken um die Bildschirmaufnahme zu beeenden.";
"Show Details" = "Details anzeigen";
"Done" = "Fertig";

"Replies.io is not available at this moment. Please try later." = "Replies.io ist im Moment nicht erreichbar. Bitte versuchen sie es später.";
